#main {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    padding-right: 2rem;
    padding: 8%;
}

#margin {
    width: 35rem;
    padding-bottom: 3rem;
}

.img-Circle {
    border-radius: 30px;
}

.demo {
    width: 220px;
    box-shadow: 5px 5px 20px black;
    transition: box-shadow 0.2s;
    transition-timing-function: linear;
}

.demo:hover {
    box-shadow: 1px 1px 15px 2px black;
}

#margin {
    transition: all ease-in-out;
}

#margin:hover {
    position: relative;
    animation-name: box1;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
}

@keyframes box1 {
    0% {
        left: 5px;
        font-weight: bold;
    }

    50% {
        left: 30px;
        font-weight: bold;
    }
}

.Copy {
    animation-name: box2;
    animation-duration: 2s;
    animation-timing-function: ease-in
}

@keyframes box2 {
    0% {
        opacity: 0;
    }

    50% {
        opacoty: 0.5;
    }

    100% {
        opacity: 1;
    }
}

.footer-dark {
    padding: 50px 0;
    color: #f0f9ff;
    background-color: #282d32;
    padding-right: 2rem;
}

.footer-dark h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 16px
}

.footer-dark ul {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    font-size: 14px;
    margin-bottom: 0
}

.footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6
}

.footer-dark ul a:hover {
    opacity: 0.8
}

@media (max-width:767px) {
    .footer-dark .item:not(.social) {
        text-align: center;
        padding-bottom: 20px
    }
}

.footer-dark .item.text {
    margin-bottom: 36px
}

@media (max-width:767px) {
    .footer-dark .item.text {
        margin-bottom: 0
    }
}

.footer-dark .item.text p {
    opacity: 0.6;
    margin-bottom: 0
}

.footer-dark .item.social {
    text-align: center
}

@media (max-width:991px) {
    .footer-dark .item.social {
        text-align: center;
        margin-top: 20px
    }
}

.footer-dark .item.social>a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75
}

.footer-dark .item.social>a:hover {
    opacity: 0.9
}

.footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 0
}

@media (max-width:680px) {
    .demo-class {
        margin-left: 50%;
        margin-right: 50%;
    }

    .intro {
        margin-top: 5rem;
        margin-left: 50%;
        margin-right: 50%;
    }
}

.img-Responsive {
    display: block;
    height: auto;
}

.grid-para {
    width: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}



.loader {
    display: flex;
    align-items: center;
    background-color: #282d32;
    justify-content: center;
    height: 100vh;
    width: 100vw;
}

.bar {
    display: inline-block;
    width: 3px;
    height: 20px;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 10px;
    animation: scale-up4 1s linear infinite;
}

.bar:nth-child(2) {
    height: 35px;
    margin: 0 5px;
    animation-delay: .25s;
}

.bar:nth-child(3) {
    animation-delay: .5s;
}

@keyframes scale-up4 {
    20% {
        background-color: #ffff;
        transform: scaleY(1.5);
    }

    40% {
        transform: scaleY(1);
    }
}